# FTXUI: color_info_sorted_2d.ipp File Reference

Loading...
Searching...
No Matches
color_info_sorted_2d.ipp File Reference

Go to the source code of this file.

## Functions

std::vector< std::vector< ftxui::ColorInfo > > | ColorInfoSorted2D ()

## Function Documentation

## ColorInfoSorted2D()

std::vector< std::vector< ftxui::ColorInfo > > ColorInfoSorted2D | ( |  | ) |

Examples
  examples/component/homescreen.cpp, examples/dom/color_gallery.cpp, and examples/dom/color_info_palette256.cpp.

Definition at line 5 of file color_info_sorted_2d.ipp.